import request from '@/utils/request'

// 项目管理--项目信息上报列表
export function apiManageInfoReportLists(params: any) {
    return request.get({ url: '/manage_communication.manage_info_report/lists', params })
}

// 添加项目管理--项目信息上报
export function apiManageInfoReportAdd(params: any) {
    return request.post({ url: '/manage_communication.manage_info_report/add', params })
}

// 编辑项目管理--项目信息上报
export function apiManageInfoReportEdit(params: any) {
    return request.post({ url: '/manage_communication.manage_info_report/edit', params })
}

// 删除项目管理--项目信息上报
export function apiManageInfoReportDelete(params: any) {
    return request.post({ url: '/manage_communication.manage_info_report/delete', params })
}

// 项目管理--项目信息上报详情
export function apiManageInfoReportDetail(params: any) {
    return request.get({ url: '/manage_communication.manage_info_report/detail', params })
}